[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: mod_dav_svn update



On Thu, 2005-01-13 at 17:59 -0600, Michael Favia wrote:

> Along this same issue packages like mplayer plugin "require" mozilla's
> rpm to be installed when in fact firefox works just fine as well. Is
> there any normal way for the packager to specify that either firefox or
> mozilla should be installed (but not necessarily both).

For plugin packages eg.:

  Requires: %{_libdir}/mozilla/plugins

kdebase (~ Konqueror), firefox and mozilla own that directory and so
satisfy the dependency.  (HelixPlayer in FC3 owns it too; that has been
fixed in Rawhide).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]